.version.contact /* version checker */
{
	color: #0000E0;
	background-color: #014705;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1550
{
	z-index: 2;
	width: 381px;
	margin-right: -10000px;
}

#u1579
{
	z-index: 4;
	width: 232px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 79px;
}

#accordionu1976
{
	z-index: 14;
}

#u1977
{
	z-index: 15;
}

#u1978-4
{
	z-index: 16;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1978-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1978-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1979
{
	z-index: 20;
	margin-bottom: 1px;
}

#menuu1980
{
	z-index: 21;
}

#u2003
{
	min-height: 17px;
	padding-bottom: 32px;
}

#u2003:hover
{
	margin: 0px;
}

#u2003:active
{
	margin: 0px;
}

#u1982
{
	min-height: 17px;
	padding-bottom: 32px;
}

#u2003.MuseMenuActive,#u1982:hover
{
	margin: 0px;
}

#u1982:active
{
	margin: 0px;
}

#u1991
{
	min-height: 17px;
	padding-bottom: 33px;
}

#u1982.MuseMenuActive,#u1991:hover
{
	margin: 0px;
}

#u1991:active
{
	margin: 0px;
}

#u1996
{
	min-height: 17px;
	padding-bottom: 33px;
}

#u1991.MuseMenuActive,#u1996:hover
{
	margin: 0px;
}

#u1996:active
{
	margin: 0px;
}

#u1996.MuseMenuActive
{
	margin: 0px;
}

#u2006-4,#u1985-4,#u1992-4,#u1998-4
{
	min-height: 17px;
	top: 16px;
}

#menuu1980-bw
{
	z-index: 21;
	height: 204px;
}

#accordionu1976-bw
{
	z-index: 14;
	height: 38px;
}

#accordionu1712
{
	z-index: 55;
}

#u1713
{
	z-index: 56;
}

#u1714-4
{
	z-index: 57;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
}

#u1978-4.AccordionPanelTabOpen,#u1714-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1714-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1714-4.AccordionPanelTabOpen
{
	background-color: #FF0000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1714-4.AccordionPanelTabOpen p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1715
{
	z-index: 61;
	margin-bottom: 1px;
}

#menuu1716
{
	z-index: 62;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
}

#u1727
{
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 32px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1727:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1727:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1718
{
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 32px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1718:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1718:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1729-4,#u1720-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	top: 16px;
}

#u1741
{
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 33px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1741:hover
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1741:active
{
	background-color: #B6B6B6;
	background-color: rgba(107, 107, 107, 0.49);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.49);
}

#u1742-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	top: 16px;
}

#u1981,#u1988,#u1995,#u1717,#u1738,#u1731
{
	margin-top: 2px;
}

#u1734
{
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.49);
	padding-bottom: 33px;
	position: relative;
	top: 0px;
	left: 0px;
	-pie-background: rgba(255, 255, 255, 0.49);
}

#u1734.MuseMenuActive
{
	background-color: #CDCDCD;
	background-color: rgba(153, 153, 153, 0.49);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.49);
}

#u1736-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	top: 16px;
	left: 0px;
}

#menuu1716-bw
{
	z-index: 62;
	height: 204px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu1712-bw
{
	z-index: 55;
	height: 38px;
}

#pu1550,#paccordionu1976,#pu2024
{
	width: 0.01px;
}

#u2024
{
	z-index: 46;
	height: 345px;
}

#u2024-bw
{
	z-index: 46;
	margin-bottom: -1px;
	height: 347px;
}

#u1625-8
{
	z-index: 47;
	width: 331px;
	min-height: 88px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 25px;
}

#u1625-2
{
	font-weight: bold;
}

#u2018
{
	z-index: 87;
	width: 300px;
	min-height: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 40px;
}

#u1622
{
	z-index: 6;
}

#u1623-7
{
	z-index: 7;
	width: 277px;
	min-height: 64px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u1622-bw
{
	z-index: 6;
	margin-top: 1px;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

